<?php

namespace Engine\RemoteData\InfoBox;

class Field_DateTime extends Field_Date
{
	// Always send false or blank dates as blank to the js interpreter
	protected function exportValue()
	{
		return $this->value->formatDatetimeIso()?:"";
	}

}